[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.GetPalette

Gets the value for the Palette property.

## Declaration

Source position: graphics.pp line 809

`protected function TGraphic.GetPalette: HPALETTE; virtual;`

## Function result

Value for the property.

## Description

Always returns 0 (representing an unassigned handle) in TGraphic.

## See also

TGraphic.Palette |  | Handle to the color palette used in image data.